Ticket #39716

fails on startup

Open Date: 2019-11-04 06:55 Last Update: 2019-12-07 00:53

Reporter:
Owner:
Type:
Status:
Closed
MileStone:
(None)
Priority:
6
Severity:
6
Resolution:
Fixed
File:
None

Details

Macos catalina.

Unsupported bitmap format.

FILE: OGLTexture.mm LINE: 123 INFO: 00000040 00000000

Ticket History (3/8 Histories)

2019-11-04 06:55 Updated by: uselesdetails
  • New Ticket "fails on startup" created
2019-11-04 09:40 Updated by: yknk
Comment

Perhaps you specified a background image that has the pixel format MIDITrail does not support.

MIDITrail supports 8bit RGB or 8bit RGBA bitmap file. Please check a pixel format of your bitmap file.

2019-11-06 01:30 Updated by: yknk
Comment

Perhaps you specified a background image that has the pixel format MIDITrail does not support.

I correct the previous answer.

I guess that the error occurred due to the macOS specification change. I will fix it.

2019-11-07 23:06 Updated by: yknk
Comment

I fixed it and released MIDITrail for macOS Ver.1.3.1.

Please give it a try.

2019-11-07 23:06 Updated by: yknk
Comment

same ticket:

  • #39726 "Unsupported bitmap format" error displayed on launch
2019-11-08 11:05 Updated by: uselesdetails
Comment

It no longer errors on startup. Thank you.

But I also see nothing being monitored, even though I can play sound on GarageBand, so I believe my keyboard is connected.

2019-11-09 13:40 Updated by: yknk
2019-12-07 00:53 Updated by: yknk
Comment

But I also see nothing being monitored, even though I can play sound on GarageBand, so I believe my keyboard is connected.

Please check "MIDI IN" setting.

  • (1) Click "Option" > "MIDI IN..." menu.
  • (2) You have to select MIDI IN device for monitoring port.
  • (3) Click "Playbak" > "Start Monitoring" menu.

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login